uuid: 9aacee45-b58c-4a1b-9d0c-ff6e8712700d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.report
id: paragraph.report.field_title
field_name: field_title
entity_type: paragraph
bundle: report
label: title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
